std::_Weak_result_type< _Functor > Struct Template Reference

Inherits std::_Weak_result_type_memfun< _Functor, bool >.

Inherited by std::_Bind< _Functor(_Bound_args...)>.

## Detailed Description

### template<typename _Functor>
struct std::_Weak_result_type< _Functor >

Strip top-level cv-qualifiers from the function object and let _Weak_result_type_memfun perform the real work.

Definition at line 174 of file refwrap.h.

The documentation for this struct was generated from the following file:

- refwrap.h